.min-height-35 {
    min-height: 35px !important;
}

.textWhite {
    color: white !important;
}

.padding-0 {
    padding: 0px !important;
}

.noTextTransform {
    text-transform: none !important;
}

/* vuetify overrides */
.v-data-footer__select {
    display: none !important;
}

a:link {
    text-decoration: none;
}

.v-data-table th {
    font-size: 16px !important;
    color: #787b7d !important; 
}

.v-data-table td {
    font-size: 16px !important;
}

.v-data-table td a {
    color:#21acbe; 
}

.v-breadcrumbs__item {
    color: #21acbe !important; 
}

.v-breadcrumbs__item:hover {
    cursor: pointer;
}

.v-data-footer {
    font-size: 14px !important;
    justify-content: end;
}

.v-application .accent--text {
    color: inherit !important;
    caret-color: inherit !important;
}

.primary-background-color {
    background-color: #0a73b5 !important;
}

.primary-background-color .theme--light.v-btn.v-btn--disabled,
.primary-background-color .theme--light.v-btn.v-btn--disabled .v-icon {
    color: rgba(245, 245, 245, 0.3) !important;
}

.center-content {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.copyright-text {
    color: rgba(0, 0, 0, .6);
    font-family: Roboto, sans-serif;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.375rem;
    letter-spacing: .0071428571em;
}
